.product-card__image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

/*.modal-form__form h3 {
	font-size: 26px;
	line-height: 30px;
	font-weight: 500;
	text-align: center;
}

.modal-form__form {
	padding: 40px;
	min-width: 400px;
	max-width: 90vw;
}

.modal-form__label input {
    padding: 14px 20px;
}

.modal-form__label span {
	color: #828282;
}
*/
.success {
	margin-top: 20px;
	color: green;
	font-weight: 500;
}


.header-nav .selected {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--bg-color-grey);
  border-radius: 12px;
  padding: 15px 5px;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
  text-align: center;
  color: var(--text-color-black);
    background-color: var(--bg-color-grey);
  transition: var(--animation-duration);
}

.main-s09__text p {
    margin: 18px 0;
}

.main-s09__text ul {
    margin-left: 16px;
}

.main-s09__text ul li::before  {

  content: "•";
  color: var(--text-color-red);
  font-size: 20px;
  margin-right: 10px;
}
.main-s09__text ul li{
margin: 18px 0;
}

.industry-s01__background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 

}

.information__item--image div p {
margin: 8px 0;
}

.product-desc {
   font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: var(--text-color-black-7);
}
.product-desc p {
margin: 8px 0;
}
